
/* standard elements */
html {min-height: 100%;}
* {margin: 0; padding: 0;}
fieldset {border: none;}
a {color: #048;}
a:hover {color: #06C;}
body {background: #E7E7E2; color: #444; font-size:62.5%; font-family: Verdana, Tahoma, Arial, sans-serif; padding-top: 20px;}
p,code,ul {padding-bottom: 1.2em;}
p {font-size: 1.1em}
li {list-style: none;}
h1 {font: normal 1.8em  Verdana, Tahoma, Arial, sans-serif;}
h2 {
	font: normal 1.4em  Verdana, Tahoma, Arial, sans-serif;
	letter-spacing: 2px;
}
form,input {margin: 0; padding: 0; display: inline;}
img {border: none;}
h1,h2,h3 {padding-top: 6px; color: #553; margin-bottom: 4px;}
label {margin-left: 10px; float: left; width: 120px; font-weight: bold;}
input, textarea {width: 180px; margin-bottom: 5px;}
textarea {width: 250px; height: 150px;}
/* misc */
.clearer {clear: both; font-size: 0;}
/* structure */
#inner-container {border: 2px solid #D7D7D2; background: #FFF; font-size: 1.2em; margin: 0 auto; padding: 0; width: 780px;}
#outer-container {background-color:#E7E7E2; padding-bottom: 20px;}
/* header & title */
#header {background: #ccddee; height: 160px; margin: 10px; padding-top:15px;}
#logo {float: left; width: 589px; height: 150px;}
address {
	color: #484848;
	text-align: right;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-style: normal;
	font-size: 1.2em;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
}
/* main */
#main {	background: url(img/main.gif) repeat-y; padding: 8px 12px 0 0;}
/* content */
#main_content {float: right; width: 600px; padding-right:10px;}
#sub_wrapper {width: 600px;margin: 0;padding:0;}
#team {float: left; margin-right: 40px; border: solid 5px #fff; width: 350px; height: 233px;}
#indiv {float: left; border: solid 5px #fff; width: 125px; height: 188px; margin: 15px 25px 10px 0;}
#contact {float: left; margin-right: 40px; border: solid 5px #fff; width: 166px; height: 250px;}
#bgnquote {margin-bottom: 10px; padding-right:3px;}
#endquote {margin-bottom: 5px; padding-left:2px;}
#quote {float:right; width:170px; height: 233px; padding: 50px 30px 0 0; text-align: center;}
#main_quote {text-align: center;}
.quote {font: bold 1.6em  "Century Gothic", Verdana,sans-serif;}
q:before, q:after { content: ""; }
q {font: bold 1.2em  "Century Gothic", Verdana,sans-serif;}
.author {margin-top: -15px; text-align: right; font: bold 0.9em "Century Gothic", Verdana,sans-serif;}
.main_author {margin-top: -15px; text-align: center; font: bold 0.9em "Century Gothic", Verdana,sans-serif;}
.name {margin-top: 5px;text-align: center;font: bold 0.9em "Century Gothic", Verdana,sans-serif;}
#text_content {position: relative; top: -30px; clear: both;}
#main_text_content {position: relative; clear: both;}
#main_text_content li{color: #444; list-style: square; margin-left: 15px;}
#sitemap_content {text-align: left; margin-left: 25px;}
#sitemap_content ul {margin-left: 30px; line-height: 1.5em;}
#sitemap_content li {line-height: 2em; color: #048;}
#sitemap_content li a{text-decoration: none;}
#submit {margin: 5px 0 20px 130px; width: 90px;}
/* navigation */
#navigation {font-size: 1em; font-family: Verdana, Tahoma, Arial, sans-serif;font-weight:bold;}
#flyout {float:left; padding:0; margin:3px 0 0 11px; list-style:none; position:relative; width:124px;}
#flyout ul {padding:0; margin:0; list-style:none; width:125px; height:auto; background: url(trans.gif); position:absolute; left:-9999px; top:0;}
#flyout table {border-collapse:collapse; width:0; height:0; margin:-1px -10px;}
#flyout li {float:left;width:129px;}
#flyout li a {display:block; float:left; width:129px; height:25px; background:#818a9d; color:#fff; line-height:24px;  text-indent:10px; text-decoration:none}
#flyout li a.fly {background:#818a9d url(img/right-arrow.gif) no-repeat right center;}
#flyout li:hover {position:relative;}
#flyout li a:hover {position:relative; background-color:#00aeef; color:#fff;}
#flyout #current, #flyout #current a {position:relative; background-color:#818a9d; color:#fff;}
#flyout li:hover > a {background-color:#00aeef; color:#fff;}
#flyout ul li a {background:#818a9d;}
#flyout ul li a.fly {background:#818a9d url(img/right-arrow.gif) no-repeat right center;}
#flyout ul ul li a {background:#ccc;}
#flyout ul ul li a.fly {background:#ccc url(img/right-arrow.gif) no-repeat right center;}
#flyout ul ul ul li a {background:#ddd;}
#flyout li a.current,#flyout ul li a.current {background-color:#c40; color:#fff;}
#flyout :hover ul,
#flyout :hover ul :hover ul,
#flyout :hover ul :hover ul :hover ul {left:129px;}
#flyout :hover ul ul,
#flyout :hover ul :hover ul ul {left:-9999px;}
#flyout ul li:hover > a {background-color:#00aeef; color:#fff;}
#flyout ul ul li:hover > a {background-color:#00aeef; color:#fff;}
/* footer */
#footer {background: #ccddee; height: 40px; text-align: center; color: #333300;	font: bold 1em sans-serif; margin: 10px; padding: 8px;}
#footer_nav ul li{display: inline; text-decoration: none; padding: 8px;}
#footer_bottom  a, #footer_nav a {text-decoration: none;}
/*firo_b_table*/
table {table-layout: fixed; width: 600px; margin-bottom: 20px;}
th {font: bold 1.1em "Century Gothic", Verdana, Helvetica, sans-serif; color: #676e7e; border-right: 1px solid #C1DAD7; border-bottom: 1px solid #C1DAD7; border-top: 1px solid #C1DAD7; letter-spacing: 2px; text-align: center; padding: 6px; background: #CAE8EA url(img/bg_header.jpg) no-repeat;}
th.nobg {width: 100px; border-top: 0; border-left: 0; border-right: 1px solid #C1DAD7; border-bottom: 1px solid #C1DAD7; background: none; color: #ededed;}
th.spec {font: bold 1em "Century Gothic", Verdana, Helvetica, sans-serif; padding-left: 4px; color: #676e7e;	border-left: 1px solid #C1DAD7; border-top: 0; background: #fff;}
th.specalt { font: bold 1em "Century Gothic", Verdana, Helvetica, sans-serif; color: #676e7e; border-left: 1px solid #C1DAD7; border-top: 0; background: #f5fafa;}
td {vertical-align: text-top; border-right: 1px solid #C1DAD7; border-bottom: 1px solid #C1DAD7; background: #fff; padding: 6px; color: #707070; font-family: Verdana, Tahoma, Helvetica, sans-serif; font-size: 1em;}
td.alt {background: #F5FAFA; color: #707070;}





